libtext-csv-perl (2.01-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-
    Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 2.01.
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Make Recommends libtext-csv-xs-perl versioned, following upstream.

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 Aug 2021 12:54:30 +0200

libtext-csv-perl (2.00-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/*: replace ADTTMP with AUTOPKGTEST_TMP.

  [ intrigeri ]
  * Import upstream version 2.00
  * Bump debhelper compatibility version to 12.
  * Declare compatibility with Debian Policy 4.4.0.
  * Update build dependencies.
  * Make Recommends on libtext-csv-xs-perl unversioned:
    satisfied in oldoldstable.

 -- intrigeri <intrigeri@debian.org>  Sun, 21 Jul 2019 20:17:08 +0000

libtext-csv-perl (1.99-1) unstable; urgency=medium

  * Import upstream version 1.99.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Jan 2019 00:01:41 +0100

libtext-csv-perl (1.97-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.97.
  * Update debian/upstream/metadata.
  * Update debian/patches/autopkgtest.patch.
  * Declare compliance with Debian Policy 4.2.0.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Aug 2018 21:29:24 +0200

libtext-csv-perl (1.95-1) unstable; urgency=medium

  * Import upstream version 1.95
  * Update copyright information for upstream files
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 4.0.0
  * Refresh autopkgtest.patch patch
  * Drop fix-spelling-error-in-manpage.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 03 Aug 2017 11:53:31 +0200

libtext-csv-perl (1.33-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Salvatore Bonaccorso ]
  * debian/control: Remove Franck Joncourt from Uploaders.
    Thanks to Tobias Frost (Closes: #831317)

  [ gregor herrmann ]
  * Remove Brian Cassidy from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Bump Debhelper compat level to 9
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 3.9.8
  * Add fix-spelling-error-in-manpage.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 21 Aug 2016 20:46:19 +0200

libtext-csv-perl (1.33-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Import upstream version 1.33.
  * Add debian/upstream/metadata.
  * Update years of upstream and packaging copyright.
  * Bump versioned Recommends on libtext-csv-xs-perl.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 May 2015 20:40:33 +0200

libtext-csv-perl (1.32-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.32
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Bump versioned Recommends on libtext-csv-xs-perl to (>= 0.99)
  * Bump Debhelper compat level to 8.
    Adjust versioned Build-Depends on debhelper to (>= 8).
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 14 Sep 2013 10:16:41 +0200

libtext-csv-perl (1.21-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Update my email address.

  [ Salvatore Bonaccorso ]
  * New upstream release
  * Bump versioned Recommends on libtext-csv-xs-perl to (>= 0.80).

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 28 Dec 2010 15:59:06 +0100

libtext-csv-perl (1.20-1) unstable; urgency=low

  * New upstream release
  * Update my email address.

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 20 Oct 2010 16:29:27 +0200

libtext-csv-perl (1.19-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * Bump Recommends on libtext-csv-xs-perl to >= 0.74.
  * debian/copyright: Refer to /usr/share/common-licenses/GPL-1; refer to
    "Debian systems" instead of "Debian GNU/Linux systems".
  * Bump Standards-Version to 3.9.1.

  [ gregor herrmann ]
  * debian/copyright: update years of upstream copyright.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 02 Oct 2010 20:02:27 +0200

libtext-csv-perl (1.18-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders.
  * Bump Recommends on libtext-csv-xs-perl to (>= 0.72) according to
    compatible version stated in Text::CSV.
  * Add myself to stanza for debian/* packaging in debian/copyright.
  * Drop debian/NEWS file as it documents changes which affects only
    upgrades from Etch to Lenny.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sat, 19 Jun 2010 18:06:25 +0200

libtext-csv-perl (1.17-1) unstable; urgency=low

  * New upstream release
  * Refreshed d.copyright to follow DEP5 guideline.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Bumped up Standards-Version to 3.8.4 (no changes).
  * Added /me to Uploaders. (Refreshed both d.copyright and d.control
    accordingly)

 -- Franck Joncourt <franck@debian.org>  Sat, 20 Mar 2010 16:46:11 +0100

libtext-csv-perl (1.16-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * Bump versioned Recommends on libtext-csv-xs-perl to >= 0.70.

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 09 Dec 2009 13:24:49 -0500

libtext-csv-perl (1.15-1) unstable; urgency=low

  * New upstream release
  * Refreshed copyright information
  * Added myself to Copyright and Uploaders
  * Rewrote control description
  * Now recommends the new version of the XS implementation
  * Drop version dependency on perl

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 17 Oct 2009 07:43:51 -0400

libtext-csv-perl (1.14-1) unstable; urgency=low

  [ Brian Cassidy ]
  * New upstream release
  * debian/control: added myself to Uploaders
  * debian/copyright: added myself to copyright statement for debian/*
  * debian/watch: remove comments

  [ gregor herrmann ]
  * Bump versioned Recommends on libtext-csv-xs-perl as per upstream changes.
  * Set Standards-Version to 3.8.3 (no changes).

 -- Brian Cassidy <brian.cassidy@gmail.com>  Thu, 08 Oct 2009 23:35:58 -0300

libtext-csv-perl (1.13-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * New upstream release.
  * Bump Standards-Version to 3.8.2 (no changes).
  * Use minimal debian/rules.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 01 Aug 2009 14:24:10 +0200

libtext-csv-perl (1.12-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 16 May 2009 17:26:23 +0200

libtext-csv-perl (1.11-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Ansgar Burchardt ]
  * New upstream release.
    + bump version of recommended libtext-csv-xs-perl to 0.63.
    + Update years of copyright in debian/copyright.
  * Set Standards-Version to 3.8.1 (no changes).

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 29 Mar 2009 20:55:08 +0200

libtext-csv-perl (1.10-1) unstable; urgency=low

  * New upstream release.
    + bump version of recommended libtext-cvs-xs-perl to 0.56

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 25 Oct 2008 17:37:59 +0200

libtext-csv-perl (1.09-1) unstable; urgency=low

  * New upstream release
    + bump version of recommended libtext-cvs-xs-perl to 0.54

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 06 Sep 2008 15:45:15 +0200

libtext-csv-perl (1.08-1) unstable; urgency=low

  [ Tim Retout ]
  * debian/copyright: Fix 'at your opinion' typo.

  [ Ansgar Burchardt ]
  * New upstream release
  * Remove lintian override for long line in debian/copyright:
    lintian now recognizes the machine-readable format

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 22 Aug 2008 15:43:49 +0200

libtext-csv-perl (1.07-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
    + Bump recommended libtext-csv-xs-perl version to 0.52
  * Convert debian/copyright to proposed machine-readable format
  * Regenerate rules for debhelper 7
  * Add myself to Uploaders.

  [ gregor herrmann ]
  * Add lintian override for a long line in debian/copyright.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 03 Aug 2008 12:31:09 +0200

libtext-csv-perl (1.06-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.8.0 (no changes).
  * Add /me to Uploaders.
  * debian/control: make Recommends on libtext-csv-xs-perl versioned.

 -- gregor herrmann <gregoa@debian.org>  Wed, 18 Jun 2008 19:29:27 +0200

libtext-csv-perl (1.05-2) unstable; urgency=low

  * really apply previous svn commits in the package (bad workflow
    of myself with the previous upload)

 -- Vincent Danjean <vdanjean@debian.org>  Sun, 08 Jun 2008 20:36:38 +0200

libtext-csv-perl (1.05-1) unstable; urgency=low

  * Initial release (Closes: 482278)
  * Replacing the Text::CSV_XS perl module by this Text::CSV perl module
  * Text::CSV_XS is now packaged in the libtext-csv-xs-perl package
    (see NEWS file for more information)

 -- Vincent Danjean <vdanjean@debian.org>  Wed, 21 May 2008 13:21:19 +0200
